I'm unable to run the test with ubuntu 10.10. Is it because of the kernel (2.6.35)? I guess that I need 2.6.36.